BODY           { background:#ffffff; color:#000000; }
A:LINK         { color:#0000EE; text-decoration:none; background:#ffffff; }
A:VISITED      { color:#0000EE; text-decoration:none; background:#ffffff; }
A:HOVER        { color:#0000DD; font-weight:bold; 
                 text-decoration:none; background:#ffffff; }
B              { font-family:Helvetica, Arial, sans-serif;
		 font-weight:bold; text-decoration:none; }
LI             { margin:5pt 10pt 5pt 10pt; }
IMG            { border-style:none; border-width:0; }
H1             { color:#ee0000; text-align:center}
TD	       { vertical-align: top; }
